﻿/* ----------------------- stili html ----------------------------------*/ 

body {/*background-color:#d7cba4;*/ background-color: #dfd5b5; background-image:url(FRA/images/BG_page.jpg); background-repeat:repeat-x; background-position:top; margin: 0 auto; text-align:center;
       font-family:Arial;}
.container { width:990px; margin:0 auto; background-image:url(FRA/images/BC_content.gif); background-repeat:repeat-x; background-position:top; background-color:#FFFFFF;}
.header {margin-top:0; background-color:#FED034}
.content { }
.navigator {/*background-color:#ffc501;*/ background-color:#ffd033; margin-top:4px; height:22px; padding-top:2px; text-align:left; padding-left:12px;}
.navigator td{font-weight:bold; font-size:11pt; letter-spacing:-1;}
.navigator a{color:#000000; text-decoration:none;}
.navigator a:hover{text-decoration:underline;}

.navigatorLINK {font-weight:bold; font-size:11pt; letter-spacing:-1}
.navigatorLINK a{color:#000000; text-decoration:none; }
.navigatorLINK a:hover{color:#000000; text-decoration:underline;}
.navigatorLINK a:visited{color:#000000; text-decoration:none; }


.spazio {padding-left:6px; padding-right:6px;}
.contenitore {width:990; margin-top:8px; padding-left:2px; padding-right:2px;}
.tabella-Gen {width:984px;}
.tabella-Gen td{font-size:9pt;}
.home-sx {width:341px; vertical-align:top; text-align:center;}
.border-sx {border:1px solid #979191; width:100%;}
.home-center {width:458px; vertical-align:top; text-align:center;}

.center {width:818px; vertical-align:top; text-align:justify; border-right:1px solid #776e6e;
         background-image:url(FRA/images/BG_center.gif); background-repeat:repeat-x; background-position:top;
         padding-left:4px; padding-right:8px; vertical-align:top;}
         
.archives {width:100%; vertical-align:top; text-align:justify;
         background-image:url(FRA/images/BG_center.gif); background-repeat:repeat-x; background-position:top;
         vertical-align:top; padding-top:4px; padding-left:2px;}         
         
.articolo-standard {border:1px solid #776e6e; padding:6px; width:98%}
.articolo-standard a:hover{color:#333333; text-decoration:underline;}
.articolo-standard a:visited{color:#666666; font-style:italic;}
         
.home-dx {width:160px; vertical-align:top; text-align:center;}
.border-dx {border:1px solid #979191; width:100%; font-family:Arial; font-size:11pt; font-weight:bold;}
.home-spacer {width:12px;}
.footer {background-color: #ffd441; color:#6d6d6d; text-align:center; font-family:Arial; font-size:8pt; height:25px; padding-top:5px;}
.footer a{color:#6d6d6d; text-decoration:none;}
.footer a:hover{color:#6d6d6d; text-decoration:underline;}


img {border:0px;}

/*------------------------- AUTORI -----------------------------------*/

.tab_autori {width:770; margin:0 auto; text-align:center;}
.tab_autori_item {width:110; float:left; height:160px;}

.tab_autori_item a{color:#333333; text-decoration:none; font-size:13px; font-weight:bold; font-family:Arial Narrow; letter-spacing:0.5;}
.tab_autori_item a:hover{color:#333333; text-decoration:underline;}

.tab_autori_clear {clear:both;}

.autori_list {line-height:20px;}
.autori_list a{color:#333333; text-decoration:none; font-size:14px; font-weight:bold; font-family:Arial Narrow; letter-spacing:0.5;}
.autori_list a:hover{color:#333333; text-decoration:underline;}
.autori_list a:visited{color:#666666; font-style:italic;}


/*------------------------- ALBERO CATALOGO -----------------------------------*/
.border-dx a{font-family:Arial; font-size:10pt; font-weight:bold; color:#333333; text-decoration:none; letter-spacing:-1;}
/*.catalogo{width:235px;}*/
.categorie-Table {}
.categorie-Table td{padding-left:30px; }
.categorie-NProdotti {color:#333333; font-weight:normal; font-style:italic; font-family:Arial;}
.categorie-Liv1 {color:#333333; background-image:url(FRA/images/pallino.gif); background-repeat:no-repeat; background-position:left;}
.categorie-Liv1 a{color:#333333; text-decoration:none; font-size:16px; font-weight:bold; font-family:Arial Narrow; letter-spacing:0.5;}
.categorie-Liv1 a:hover{color:#333333; text-decoration:underline;}
.categorie-Liv2 a{color:#333333; text-decoration:none; padding-left:2px; font-weight:bold;}
.categorie-Liv2 a:hover{color:#333333; text-decoration:underline; font-weight:bold;}
.categorie-Liv1Sel {color:#8d6c6c; background-image:url(FRA/images/pallino.gif); background-repeat:no-repeat; background-position:left;}
.categorie-Liv1Sel a{color:#8d6c6c; text-decoration:none; font-size:16px; font-family:Arial Narrow; letter-spacing:0.5; font-style:italic;}
.categorie-Liv1Sel a:hover{color:#000000; text-decoration:underline;}
.categorie-Liv2Sel a{color:#8d6c6c; text-decoration:none; padding-left:5px; font-style:italic;}
.categorie-Liv2Sel a:hover{color:#8d6c6c; text-decoration:underline;}
/*------------------------- CATALOGO -----------------------------------*/
.risultato-Table {}
.risultato-Table td {padding:6px; font-family:Arial Narrow; font-size:14px;}
.risultato-Nome a{text-decoration:underline; font-size:14px; color:#380d20; font-weight:bold;}
.risultato-Nome a:hover{color:#8d6c6c; text-decoration:none;}
.risultato-TableNavigazione {padding:6px; font-family:Arial Narrow; font-size:14px;}
.risultato-Navigazione {font-family:Arial Narrow; font-size:14px;}

.risultato-Navigazione a{color:#8d6c6c; text-decoration:underline; font-weight:bold;}
.risultato-Navigazione a:hover{color:#000000; text-decoration:none;}

.risultato-NavigazioneSel {padding:4px; background-color:#7d4747;}
.risultato-NavigazioneSel a{color:#FFFFFF; text-decoration:none; font-weight:bold;}
.risultato-NavigazioneSel a:hover{color:#FFFFFF; text-decoration:underline;}


/*------------------------- CATALOGO WELCOMPAGE-----------------------------------*/

.catalogo-format {border-right:1px solid #776e6e; width:550px; padding-left:5px;} 


/*------------------------- PRODOTTO -----------------------------------*/
.prodotto-Nome {font-weight:bold; font-size:12px; padding-top:8px; line-height:25px;}

.prodotto-Prezzo, .prodotto-CA1, .prodotto-CA2, .prodotto-CA3, .prodotto-CA4, .prodotto-CA5, prodotto-CA6, .prodotto-CA8, .prodotto-CA9, .prodotto-CA10, .prodotto-CA12 {font-size:12px;}

.prodotto-CA6 a{color:#7d4747; text-decoration:underline;}
.prodotto-CA6 a:hover{color:#7d4747; text-decoration:none;}

.prodotto-CA8 a{color:#7d4747; text-decoration:underline;}
.prodotto-CA8 a:hover{color:#7d4747; text-decoration:none;}



.prodotto-CA7, .prodotto-CA15 {font-weight:bold; font-size:15px; padding-top:8px;}
.prodotto-Etichette {line-height:20px;}

.prodotto-Descrizione {text-align:justify;}
.vetrina-Foto {border:1px solid #333333;}
.FOTO-Foto {border:1px solid #333333;}
.risultato-Foto {border:1px solid #333333;}

/*------------------------- RICERCA -----------------------------------*/
.libre {font-weight:normal; font-size:10px; text-align:left; padding-left:4px; margin-top:5px;}
.QUERY-Table { width:80%}
.QUERY-Campi {border:1px solid #979191; width:100px; font-size:10px; margin-left:20px;}
.recherche {font-weight:normal; font-size:10px; text-align:left; padding-left:4px; margin-top:5px;}
.recherche a{font-weight:normal; font-size:11px; color:#1f1a1e; text-decoration:underline;}
.recherche a:hover{color:#000000; text-decoration:none;}

/*------------------------- VETRINA HOME -----------------------------------*/
.vetrina-Table {vertical-align:top; width:100%}
.vetrina-Table td{text-align:left; vertical-align:top; padding:2px;}
.vetrina-TableFoto {text-align:center;}
.vetrina-Articolo {vertical-align:top;}
.vetrina-TableDati {font-size:8pt;}
.vetrina-Nome {font-size:11px; font-family:Verdana; color:#1f1a1e;}
.vetrina-Nome a{color:#000000; text-decoration:none;}
.vetrina-Nome a:hover{text-decoration:underline;}
.vetrina-CA15 {font-size:8pt; font-weight:bold;}
/*------------------------- EDITO HOME -----------------------------------*/

.newshome-Data {font-weight:bold; padding-bottom:8px;}
.newshome-Data a{color:#000000;}
.newshome-Data a:hover{ text-decoration:none;}
.newshome-Titolo {font-weight:bold; padding-bottom:8px;}
.newshome-Titolo a{color:#000000;}
.newshome-Titolo a:hover{ text-decoration:none;}

/*------------------------- NEWSLETTER -----------------------------------*/
.newsletter-Etichette {padding-left:8px; font-size:10px;}
.newsletter-Campi {border:1px solid #979191; width:100px; font-size:10px; margin-left:20px; margin-bottom:8px;}



/*------------------------- NEWS HOME -----------------------------------*/
.newshomedx-Data {padding-top:5px; padding-bottom:5px;}
.newshomedx-Data a {font-size:8pt; font-weight:normal; text-decoration:none; color:#1f1a1e;}
.newshomedx-Data a:hover{text-decoration:underline;}
.newshomedx-Titolo {padding-top:5px; padding-bottom:5px;}
.newshomedx-Titolo a {font-size:8pt; font-weight:normal; text-decoration:none; color:#1f1a1e;}
.newshomedx-Titolo a:hover{text-decoration:underline;}
.newshomedx-Table td{font-size:11px;}

/*------------------------- NEWS STORICO -----------------------------------*/
.newshome-Navigazione {FONT-FAMILY: verdana, tahoma, arial; FONT-SIZE: 10pt; FONT-STYLE: normal; FONT-WEIGHT: normal}
.newshome-Navigazione A:link{ COLOR: #868686; TEXT-DECORATION: none}
.newshome-Navigazione A:visited{ COLOR: #868686; TEXT-DECORATION: none}
.newshome-Navigazione A:hover{ COLOR: #7D7D7D; TEXT-DECORATION: none}

.newshome-NavigazioneSel { background-color: #7D7D7D; font-family:verdana, tahoma, arial; font-size: 10pt; font-style: normal; font-weight: bold }
.newshome-NavigazioneSel A:link{ COLOR: #ffffff; TEXT-DECORATION: none}
.newshome-NavigazioneSel A:visited{ COLOR: #ffffff; TEXT-DECORATION: none}
.newshome-NavigazioneSel A:hover{ COLOR: #7D7D7D; TEXT-DECORATION: none}




/* ----------------------- stili per risorse e-mail ----------------------------------*/
 

.testoEP      			{ font-family: Verdana, Tahoma, Arial; font-size: 8 pt; color: #000000; text-align:justify}
.titolo 				{ font-family: Verdana; FONT-SIZE: 15px; COLOR: #666666; font-weight:bold; background-color:#D7D7D7; padding-top:5px; padding-bottom:5px}
.titoliE     		 	{ font-family: Verdana, Tahoma, Arial; font-size: 10 pt; color: #0033CC }
.intestazioneE 			{ background-color: #F0F0F0; font-family: Verdana, Tahoma, Arial; font-size: 10 pt; color: #000000 }
.intestazioni_latoE 	{ font-family: Verdana, Tahoma, Arial; font-size: 9 pt; color: #000000; text-align:left }
.tdE           			{ border-bottom:1px solid #F0F0F0; font-family: Verdana, Tahoma, Arial; font-size: 8 pt; color: #000000; border-top-width:1; text-align:right }
.testoE      			{ font-family: Verdana, Tahoma, Arial; font-size: 8 pt; color: #000000}
.testoE  A:link         { color: #000000; text-decoration: underline }
.testoE  A:visited      { color: #000000; text-decoration: underline }
.testoE  A:hover        { color: #56AAC5; text-decoration: none }